/*REDES*/
.main-content .redes-ayto  a[href*="twitter.com"]:before, .main-content .redes-ayto a[href*="youtube.com"]:before, 
.main-content .redes-ayto a[href*="instagram.com"]:before, .main-content .redes-ayto a[href*="facebook.com"]:before, 
.main-content .redes-ayto a[href*="slideshare.net"]:before, .main-content .redes-ayto a[href*="google.com"]:before,
.main-content .redes-ayto a[href*="flickr.com"]:before, .main-content .redes-ayto a[href*="pinterest.com"]:before,
.main-content .redes-ayto a[href*="vimeo.com"]:before, .main-content .redes-ayto a[href*="foursquare.com"]:before {
    display:none
}

/*REDES ORGANIGRAMA*/
.main-content .social-responsable a[href*="twitter.com"]:before, .main-content .social-responsable a[href*="youtube.com"]:before, 
.main-content .social-responsable a[href*="instagram.com"]:before, .main-content .social-responsable a[href*="facebook.com"]:before, 
.main-content .social-responsable a[href*="slideshare.net"]:before, .main-content .social-responsable a[href*="google.com"]:before,
.main-content .social-responsable a[href*="flickr.com"]:before, .main-content .social-responsable a[href*="pinterest.com"]:before,
.main-content .social-responsable a[href*="vimeo.com"]:before, .main-content .social-responsable a[href*="foursquare.com"]:before,
.main-content .social-responsable a[href ^="mailto:"]:before {
    display:none
}

.icon-wrapper.icon-wrapper-sm {
    width: 24px;
    height: 24px;
    line-height: 24px;
}

/*REDES ORGANIGRAMA*/
.organigrama-social a[href*="twitter.com"]:before, .organigrama-social a[href*="youtube.com"]:before, 
.organigrama-social a[href*="instagram.com"]:before, .organigrama-social a[href*="facebook.com"]:before, 
.organigrama-social a[href*="slideshare.net"]:before, .organigrama-social a[href*="google.com"]:before,
.organigrama-social a[href*="flickr.com"]:before, .organigrama-social a[href*="pinterest.com"]:before,
.organigrama-social a[href*="vimeo.com"]:before, .organigrama-social a[href*="foursquare.com"]:before,
.organigrama-social a[href ^="mailto:"]:before {
    display:none
}
/*LISTADO NOTICIAS HOME ELIMINACIÓN BOTÓN NOTAS DE PRENSA*/
.list-noticias .btn-gray, .listado-actualidad .btn-gray {
    display: none;
}
/* NO TITLE PARA MENU DESPLEGABLE*/
.notitle .tooltip-inner, .notitle .tooltip-arrow {
    display: none;
}
.sg-hdv .sg-hdv-box .sg-hdv-box-info-results-pill {
    display: inline-block;
    padding: 4px 8px;
    background: slategray;
    color: #fff;
    border-radius: 5px;
}

/*BACKGROUND*/

.bg-grisclaro {
	background:#fafafd;
}

.bg-azul-corporativo {
	background:#005E7D;
	}

/*SOMBREADO CAJAS*/

.shadow-top{

    -webkit-box-shadow: 3px -3px 5px 0px #0003;
    -moz-box-shadow: 3px -3px 5px 0px #0003;
    box-shadow: 3px -3px 5px 0px #0003;

}

.shadow-bottom{

    -webkit-box-shadow: 0px 5px 3px -3px #0003;
    -moz-box-shadow: 0px 5px 3px -3px #0003;
    box-shadow: 0px 5px 3px -3px #0003;

}

/*ANIMACIONES IMÁGENES*/
.no-animate a .wrapper-image:hover img, .main-content a.wrapper-image:hover img {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

.no-animate img.img-responsive:hover {
    opacity: 0.85;
}



.no-animate .feature-block>a:hover, .feature-block>a:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*NO ICONO PDF*/
.no-pdf a[href$='.pdf']:before {
    display:none;
}

/*TABLAS*/

.table-small {
    font-size: 14px;
}


/*CARRUSEL*/

.modificado .carousel-caption-wrapper {
    padding: 0px 20px 0 20px;
    display: inline-block;
    position: absolute;
    top: 10px !important;
	margin-top:25px;
}

.carousel.carousel-full-width .carousel-inner .item .container-caption .carousel-caption {
    vertical-align: top !important;
   
}

@media (max-width: 1280px) {

.modificado .carousel-caption-wrapper {
    top: 50px;
}

}

@media (max-width: 865px) {
 .carousel.carousel-full-width .carousel-indicators {
    display: none !important;
}

.modificado .carousel-caption-wrapper {
    top: 45px !important;
}

}

@media (max-width: 760px) {


.modificado .carousel-caption-wrapper {
    top: 60px !important;
}

}

@media screen and (max-width:479px) {
.carousel.carousel-full-width .carousel-inner>.item>img, .carousel.carousel-full-width .carousel-inner>.item>a>img {
    max-width: 100% !important;
}
}

@media screen and (max-width: 380px) {


.modificado .carousel-caption-wrapper {
    top: 45px !important;
}



}


/*REDES SOCIALES CABECERA*/

a.plus.hastooltip {
    color: #999 !important;
}

/*ARREGLO LISTA ORGANIGRAMA*/
.sg-organigrama ul li {
    list-style: square;
}

.sg-organigrama ul {
   margin-left:20px
}

/*PÁGINA DE ERROR*/

.error .media-object.image.col-sm-3.pos-left.inlineEditable {
    margin-top: 30px;
}

/*PERFIL DEL CONTRATANTE*/
.perfil-contratante h6.title-element.media-heading {
    margin-bottom: 15px;
}

.perfil-contratante .brand-color {
    display: none;
}

/*EL TIEMPO*/

.el-tiempo {
    margin-left: 120px;
}

/*CABECERA LOGO*/
@media only screen and  (min-width: 1201px) {
    #header .navbar-header {
        width: 40% !important;
    }

    #header .navbar-brand .img-responsive {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width:1200px){
    #header .navbar-brand .img-responsive {
        width: 40% !important;
        height: auto;
    }
}

@media screen and (max-width:800px)  {
    #header .navbar-brand .img-responsive {
        width: 70% !important;
        height: auto;
    }
}

/*TABLAS*/

.table-small {
    font-size: 14px;
}
/*BARRA NAVEGACIÓNTABLAS*/
#header .navbar-collapse .navbar-nav > li > a, #header.sticky .navbar-collapse .navbar-nav > li > a {
    padding: 30px 8px;
	font-size: 16px;
}
/*PARA TÍTULO IMAGENESD CATALOGO*/
.list .main-ul > .has-media .title-element {
    font-size: 15px;
}

/*DETALLE SIN FECHA*/

.no-time time {
    display: none;
}

/*MIS CAMBIOS*/


p {font-size:15px}



/*CABECERA*/
@media (min-width: 1200px){
#header .navbar-brand {
    padding: 10px 10px;
}
}


.nomargin .col-xs-1,.nomargin .col-sm-1,.nomargin .col-md-1,.nomargin .col-lg-1, .nomargin .col-xxs-2, .nomargin .col-xs-2, .nomargin .col-sm-2, .nomargin .col-md-2, .nomargin .col-lg-2, .nomargin .col-xxs-3, .nomargin .col-xs-3, .nomargin .col-sm-3, .nomargin .col-md-3, .nomargin .col-lg-3, 
.nomargin .col-xxs-4, .nomargin .col-xs-4, .nomargin .col-sm-4, .nomargin .col-md-4, .nomargin .col-lg-4, .nomargin .col-xxs-5, .nomargin .col-xs-5, .nomargin .col-sm-5, .nomargin .col-md-5, .nomargin .col-lg-5, .nomargin .col-xxs-6, .nomargin .col-xs-6, .nomargin .col-sm-6, .nomargin .col-md-6, .nomargin .col-lg-6, 
.nomargin .col-xxs-7, .nomargin .nomargin .col-xs-7, .nomargin .col-sm-7, .nomargin .col-md-7, .nomargin .col-lg-7, .nomargin .col-xxs-8, .nomargin .col-xs-8, .nomargin .col-sm-8, .nomargin .col-md-8, .nomargin .col-lg-8, .nomargin .col-xxs-9, .nomargin .col-xs-9, .nomargin .col-sm-9, .nomargin .col-md-9, .nomargin.col-lg-9, 
.nomargin .col-xxs-10, .nomargin .col-xs-10, .nomargin .col-sm-10, .nomargin .col-md-10, .nomargin .col-lg-10, .nomargin .col-xxs-11, .nomargin .col-xs-11, .nomargin .col-sm-11, .nomargin .col-md-11, .nomargin .col-lg-11, .nomargin .col-xxs-12, .nomargin .col-xs-12, .nomargin .col-sm-12, .nomargin .col-md-12, .nomargin.col-lg-12 {
    padding-left: 0;
    padding-right: 0;
}

/*.actividades-azul .sg-microcontent-overlay .element .text-overlay {
    display: block;
    width: 85%;
    background-color: rgba(2, 90, 121, 0.74);
    margin-top: 95%;
    margin-left: 15px;
}*/
.actividades-azul .sg-microcontent-overlay .element .text-overlay {
    display: block;
    width: 85%;
    background-color: rgba(2, 90, 121, 0.74);
    margin-left: 15px;
    position: relative;
    bottom: -490px;
}

.actividades-azul h3 {color:white!important;}

.contenido-blanco .headline .title, .contenido-blanco .gallery.link-gallery .media-heading>a, .contenido-blanco .contentblock-texto {
    color: white!important;
}

.actividades-negro .sg-microcontent-overlay .element .text-overlay {
    background-color: rgba(0, 0, 0, 0.57);
}

.actividades-negro .sg-microcontent-overlay .element .text-overlay h3.title{
    color:White !important;
}




.feature-block-brand-light {
    background: #dedede;
}

.feature-block-brand-light span.text-icon.table-cell, .feature-block-brand-light .icon-wrapper, .feature-block-brand-light span.title-text, .feature-block-brand-light p {
    color: #333;
}

.articulo h1, .articulo h2, .articulo h3, .articulo h4, .articulo h5, .articulo .h1, .articulo .h2, .articulo .h3, .articulo .h4, .articulo .h5 {
    color: #025a79;
}


/*noticias home*/

.list-noticias.list-noticias-featured .list-element .title-element {
    font-size: 18px;
	margin-top:15px;
}


.list-noticias.list-noticias-featured .list-element article {
    padding: 40px 20px;
    background: transparent;
    text-align: center;
}

.list-noticias .btn-specific-main {
    width: 25%;
    margin: 0 auto;
    color: black;
    background-color: #d2d2d2;
    font-family: "Merryweather", sans-serif;
}




.list-noticias .media.headline {
    display: none;
}

.list-noticias.list-noticias-featured .list-element article:hover, .list-noticias.list-noticias-featured .list-element article:focus {
    background: transparent;
}

/*modelgrup*/

.feature-block .icon-bg-dark {
    background: none repeat scroll 0% 0% #0081BC;
}


/*cabecera*/

.breadcrumbs .title-block .title-block-text {
    background: none;
    color: white;
    text-transform: uppercase;
}

/*eventos*/

.tscalendar .eventsCalendar-list-content .eventsCalendar-list>li .date-info.date-info-fin {
    color: red;
}

.tscalendar .eventsCalendar-currentTitle {
    background: #3c7780 !important;
    border: none;
}
.tscalendar .eventsCalendar-currentTitle .monthTitle {
	color:white !important;
}

.tscalendar .eventCalendar-wrap .arrow {
    color: white;
}


.tscalendar .eventsCalendar-daysList.showAsWeek {
    background: none;
    border: none;
    margin: 0;
    width: auto;
    font-weight: 700;
    background: #F1F1EC;
    border-radius: 0;
	padding: 20px 0;
}


@media (min-width: 768px){
.eventsCalendar-slider.col-sm-6 {
    width: 35%;
}

div#calendaragenda-eventsCalendar-list-wrap {
    width: 65%;
	
}

/*botones*/

.btn-info {
    background-color: #3c7780;
}

/* Corrección selección tipo de obra */
.block-drop select {
    border: medium none;
    width: 100%;
}
.actividades-azul .sg-microcontent-overlay .element .text-overlay {
    background-color: rgba(60, 119, 128, 0.74);
}


/*TABS*/

.tab-content {
    padding: 20px;
    background: #fff;
}

/*NOTICIAS*/

.box a .wrapper-image, .media-object .saga-imagen {
    height: 300px;}

/*ULTIMAS ACTUALIZACIONES*/

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    max-width: 100% !important;
 
}
.whatsapp {
 color: #1bd741 !important;
}

/*
iframe {
  width: auto !important;
}
*/